Bug 243654 - databases/p5-CDB_File: 0.99 -> 1.02
Summary: databases/p5-CDB_File: 0.99 -> 1.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-27 18:35 UTC by nistor
Modified: 2020-02-02 11:18 UTC (History)
0 users

See Also:


Attachments
Diff for update (929 bytes, patch)
2020-01-27 18:35 UTC, nistor
no flags Details | Diff
diff from 0.99 to 1.02 (907 bytes, patch)
2020-01-30 14:50 UTC, nistor
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nistor 2020-01-27 18:35:11 UTC
Created attachment 211109 [details]
Diff for update

Port update from 0.99 to 1.01

root@pickle:/usr/ports/databases/p5-CDB_File # portlint -a
looks fine.
root@pickle:/usr/ports/databases/p5-CDB_File #

diff attached.
Comment 1 Automation User 2020-01-27 18:52:40 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/112694789
Comment 2 nistor 2020-01-30 14:50:01 UTC
Added new rev for 1.02 instead:

root@pickle:/usr/ports/databases/p5-CDB_File # grep VERSION  Makefile
PORTVERSION=	1.02
root@pickle:/usr/ports/databases/p5-CDB_File # portlint -a
looks fine.
root@pickle:/usr/ports/databases/p5-CDB_File #
Comment 3 nistor 2020-01-30 14:50:24 UTC
Created attachment 211193 [details]
diff from 0.99 to 1.02
Comment 4 commit-hook freebsd_committer 2020-02-02 11:08:58 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Feb  2 11:07:57 UTC 2020
New revision: 524937
URL: https://svnweb.freebsd.org/changeset/ports/524937

Log:
  Update to 1.02

  Changes:	https://metacpan.org/changes/distribution/CDB_File
  PR:		243654
  Submitted by:	Jon Nistor <nistor@snickers.org> (maintainer)

Changes:
  head/databases/p5-CDB_File/Makefile
  head/databases/p5-CDB_File/distinfo
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-02-02 11:18:55 UTC
Committed. Thanks!